## javax.mail.event
Interface StoreListener

All Superinterfaces:
  EventListener

    public interface StoreListener

extends EventListener

This is the Listener interface for Store Notifications.

Method Summary
`void` `notification(StoreEvent e)` Invoked when the Store generates a notification event.

Method Detail

### notification

    void notification(StoreEvent e)

  Invoked when the Store generates a notification event.

  See Also:
    `StoreEvent.ALERT`, `StoreEvent.NOTICE`

Copyright © 2009 Sun Microsystems, Inc.. All Rights Reserved.